Version: media-sound/guimup 0.3.2:0

Depends On: >=dev-cpp/gtkmm-3.2.0:3.0 dev-libs/libunique:3 >=media-libs/libmpdclient-2.3 >=net-libs/libsoup-2.36 virtual/pkgconfig

USE Flags:

0.3.2
"~amd64 ~x86"
comments powered by Disqus